# Command: testsuite::ticket-798

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-798 - Random number generation fails in multi-threaded simulation of quantal_stp_synapse

Synopsis:

    (ticket-798) run -> NEST exits if test fails

Description:

      This test creates a large number of neurons with a convergent connetion to one target neuron, using the quantal_stp_synapse

Author:

    Marc-Oliver Gewaltig

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/regressiontests/ticket-798.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative